CREATE TABLE [C6StagingPeriodico].[BRS_AGGR_OUT_ALADDIN_20240417] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[PIva] varchar(11) NOT NULL,
	[CodMan] varchar(6) NOT NULL,
	[CONCAT_AGGREGAZIONE] varchar(255) NOT NULL,
	[SLEEVETAG] varchar(40) NULL,
	[SLEEVETAG_VALUE] varchar(75) NULL,
	[TOTALE] float NULL,
	[TOTALE_COPERTO] float NULL,
	[RISCHIO_CREDITO] float NULL,
	[NumTitRC] int NULL,
	[DT_TRIM] datetime NULL,
	[DT_INSERT] datetime NULL,
	[VAR] float NULL,
	[VARP] float NULL,
	[CVAR] float NULL,
	[CVARP] float NULL,
	[MCVAR] float NULL,
	[MCVARP] float NULL,
	[RISKSIZE] float NULL,
	[COPERTURA] float NULL,
	[DIVERSIFICATIONINDEX] float NULL,
	[NORMMARKETRISKDIVERSIFICATION] float NULL,
	[NORMAMMCREDITRISKDIVERSIFICATION] float NULL,
	[NORMGESCREDITRISKDIVERSIFICATION] float NULL,
	[NORMCREDITRISKDIVERSIFICATION] float NULL,
	[NORMFUNDHOUSESTRATEGYDIVERSIFICATION] float NULL,
	[NORMNUMBEROFINSTRUMENTSDIVERSIFICATION] float NULL,
	[NORMCONCENTRATIONDIVERSIFICATION] float NULL,
	[WEALTHPROJECTIONMAXLOSS] float NULL,
	[WEALTHPROJECTIONMINTIMEREAL] float NULL,
	[WEALTHPROJECTIONMINTIME] float NULL,
	[TIPOPTF] varchar(40) NULL,
	[AREA] varchar(40) NULL,
	[PROGETTO] varchar(72) NULL,
	[FAMPRD] varchar(50) NULL,
	[WRAPPER_TYPE] varchar(40) NULL,
	[position_id] varchar(250) NULL
)
GO